<?xml version="1.0" encoding="WINDOWS-1251"?><Ôàéë ÈäÔàéë="IZ_PDNOBUHOTCH_1BE_1BE_5258120252525801001_20170127_bdfaf32a3aa54525a2ef9c030bdef3c4" ÂåðñÏðîã="online.sbis.ru 3.7.4.225" ÂåðñÔîðì="5.01"><Äîêóìåíò ÊÍÄ="1167004"><ÏîäòâÄîê E-mail="1BE0136243394"><ÞË ÍàèìÎðã="ÒÑÍ Äíåïðîïåòðîâñêàÿ 8, ÒÑÆ" ÈÍÍÞË="5258120252" ÊÏÏ="525801001"/></ÏîäòâÄîê><ÑâÈçâåùÏ ÄàòàÏîë="27.01.2017" ÂðåìÿÏîë="12.49.06"><ÑâåäÏîëÔàéë ÈìÿÏîñòÔàéëà="PD_NOBUHOTCH_5258120252525801001_5258120252525801001_1BE_20170127_0a096289101f453cb7b17d3750e44636"><ÝÖÏÏîëÔàéë>MIIOTwYJKoZIhvcNAQcCoIIOQDCCDjwCAQExDDAKBgYqhQMCAgkFADALBgkqhkiG9w0BBwGg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==</ÝÖÏÏîëÔàéë></ÑâåäÏîëÔàéë></ÑâÈçâåùÏ><ÎòïðÄîê E-mail="1BE"><ÑïåöÎïåðàò ÍàèìÎðã="ÎÎÎ &quot;Êîìïàíèÿ &quot;Òåíçîð&quot;" ÈäåíÑÎÑ="1BE"/></ÎòïðÄîê><ÏîëÄîê E-mail="1BE0136243394"><ÞË ÍàèìÎðã="ÒÑÍ Äíåïðîïåòðîâñêàÿ 8, ÒÑÆ" ÈÍÍÞË="5258120252" ÊÏÏ="525801001"/></ÏîëÄîê></Äîêóìåíò></Ôàéë>